Name:          txt2man
Version:       1.5.6
Release:       1mamba
Summary:       A script which converts flat ASCII text to man page format
Group:         Applications/Publishing
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://mvertes.free.fr/
Source:        http://mvertes.free.fr/download/txt2man-%{version}.tar.gz
Patch0:        txt2man-1.5.6-mandir.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      gawk
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Txt2man converts flat ASCII text to man page format. It is a shell script using gnu awk, that should run on any Unix like system.

%debug_package

%prep
%setup -q
%patch0 -p1

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeoldinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/bookman
%{_bindir}/src2man
%{_bindir}/txt2man
%{_mandir}/man1/bookman.1*
%{_mandir}/man1/src2man.1*
%{_mandir}/man1/txt2man.1*
%doc COPYING

%changelog
* Tue Mar 25 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.6-1mamba
- package created using the webbuild interface
